@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
textarea,
p,
th,
td,
tr,
table,
tbody,
thead,
tfoot,
em,
strong,
span {
  padding: 0;
  margin: 0;
  font-family: arial, "微软雅黑";
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  border: 0 none;
}

input {
  vertical-align: middle;
}

em {
  font-weight: normal;
  font-style: normal;
}

ol,
ul {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}

body {
  position: relative;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: '\20';
  display: block;
  clear: both;
}

._fl {
  float: left;
}

._fr {
  float: right;
}

.none {
  display: none;
}

/*-------common---------*/
.ry-mobile {
  display: none;
}

/* 主体容器 */
.ry-main {
  width: 100%;
  margin: 0 auto;
  color: #202020;

}

/* item统一背景样式 */
.ry-cont-item {
  width: 100%;
  margin: 0 auto;
  background-color: #1A191C;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

/* item主体内容区 */
.ry-content {
  position: relative;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

/* 通用一级标题 */
.ry-main-title {
  font-weight: normal;
  font-size: 42px;
  text-align: center;
  color: #242424;
  padding-top: 60px;
  margin: 0 50px;
}
.ry-main-title.white{
  color: #fff;
}
/* 通用二级标题 */
.ry-sub-title {
  font-weight: normal;
  font-size: 24px;
  text-align: center;
  color: #fff;
}
.sub-tit{
  font-size: 30px;
  text-align: center;
  margin: 20px auto;
  color: #fff;
}
/* 通用文字 */
.ry-intro,
.ry-intro p {
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #000;
}

.ry-img {
  position: relative;
  text-align: center;
  z-index: 1;
}

.ry-img img {
  width: auto;
  max-width: 100%;
}

/*--------自定义样式--------*/
#ry-container{
  background: #0C131D;
}
.hidden{
  overflow: hidden;
}
.ry-title{
  width: 96%;
  margin: 0 auto;
  text-align: center;
}
.ry-title .title-word{
  font-size: 48px;
  color: #fff;
  position: relative;
  margin-bottom: 40px;
}
.ry-title .title-word span{
  display: block;
  font-size: 36px;
}
.ry-des{
  width:297px;
  height:56px;
  line-height: 56px;
  text-align: center;
  margin: 24px auto;
  border:1px solid rgba(244,30,20,1);
  border-radius:28px;
  font-size:24px;
  font-weight:400;
  color:rgba(244,30,20,1);
}
.ry-page1{
  background-image: url(../images/page1-bg.png);
  padding-top: 290px;
}
.ry-page1 .banner-title{
  font-size:72px;
  color: #fff;
  line-height:100px;
  text-align: center;
  margin-bottom: 200px;
}
.ry-page1 .page1-cont{
  margin-top: 100px;
  background: url(../images/page1-bg1.png) no-repeat center top;
  min-height: 623px;
  position: relative;
  margin-bottom: 150px;
}
.ry-page1 .page1-cont li{
  position: absolute;
  top: 0;
  width: 240px;
  text-align: center;
  font-size:16px;
  color:#B2B2B2;
  line-height:26px;
}
.ry-page1 .page1-cont li h4{
  font-size: 24px;
  margin: 10px auto;
}
.ry-page1 .page1-cont li > img{
  margin: 20px auto;
}
.ry-page1 .page1-cont li.cont1-1{
  top: 50%;
  left: 10%;
}
.ry-page1 .page1-cont li.cont1-2{
  top: 11%;
  left: 14%;
}
.ry-page1 .page1-cont li.cont1-3{
  top: 0;
  left: 50%;
  margin-left: -120px;
}
.ry-page1 .page1-cont li.cont1-4{
  top: 11%;
  right: 14%;
}
.ry-page1 .page1-cont li.cont1-5{
  top: 50%;
  right: 10%;
}
.ry-page1 .page1-cont li.cont1-6{
  top: 40%;
  right: 50%;
  width: 290px;
  margin-right: -145px;
}
.ry-page2{
  background-image: url(../images/page2-bg.png);
  padding: 40px 0;
}
.page1-word,
.page2-word{
  width: 100%;
  text-align: center;
  font-size: 24px;
  color: rgba(255,255,255,1);
  line-height: 33px;
  margin-bottom: 50px;
}
.page1-word span,
.page2-word span {
  display: block;
  font-size: 18px;
  color: rgba(172,172,172);
  margin-bottom: 20px;
  line-height: 25px;
}
.ry-page2 .page2-cont{
  overflow: hidden;
  clear: both;
  margin: 20px auto;
}
.ry-page2 .page2-cont .item{
  float: left;
  width: 31.33%;
  margin: 0 1%;
  position: relative;
}
.ry-page2 .page2-cont .item > img{
  position: absolute;
  left: 0;
  top:0;
  width: 100%;
  z-index: 0;
}
.ry-page2 .page2-cont .item .cont{
  position: relative;
  z-index: 1;
  color: #fff;
  text-align: center;
}
.ry-page2 .page2-cont .item .cont .cont-num{
  margin: 70px auto 20px auto;
  width: 106px;
}
.ry-page2 .page2-cont .item .cont .cont-tit{
  font-size: 24px;
  padding: 40px 0;
}
.ry-page2 .page2-cont .item .cont .cont-word{
  height: 120px;
  background:rgba(0,0,0,0.64);
  font-size: 14px;
  line-height: 20px;
  padding: 20px 10px;
  text-align: left; /*2019年10月24 修改*/
}
.ry-page2 .page2-cont .item .cont .cont-word.pt35{
  padding-top: 35px;
}
.ry-page3{
  padding: 30px 0;
}
.ry-page3 .page3-sub-title{
  font-size:24px;
  color:rgba(255,255,255,1);
  line-height:26px;
  text-align: center;
  margin-bottom: 70px;
}
.ry-page3 .page3-cont{
  width: 94%;
  margin: 0 3%;
  background: url(../images/page3-bg.png) no-repeat center 80px;
  background-size: 90%;
}
.ry-page3 .page3-cont li{
  min-height: 228px;
  overflow: hidden;
  clear: both;
  position: relative;
}
.ry-page3 .page3-cont li .cont-img,
.ry-page3 .page3-cont li .cont-word,
.ry-page3 .page3-cont li .cont-step{
  float: left;
  text-align: center;
}
.ry-page3 .page3-cont li .complete{
  position: absolute;
  left: 0;
  top:10%;
  z-index: 1;
}
.ry-page3 .page3-cont li .complete img{
  width: 85%;
}
.ry-page3 .page3-cont li .cont-img {
  width: 60%;
  text-align: left;
}
.ry-page3 .page3-cont li .cont-img img{
  width: 82%;
  /*margin-left: 23%;*/
  position: relative;
}
.ry-page3 .page3-cont li:nth-child(2n-1) .cont-img{
  text-align: right;
}
.ry-page3 .page3-cont li .cont-word {
  width: 30%;
  font-size: 18px;
  color:rgba(163,163,163,1);
  line-height: 30px;
  padding-top: 6%;
}
.ry-page3 .page3-cont li .cont-word span{
  display: block;
  font-size: 14px;
  line-height: 20px;
}
.ry-page3 .page3-cont li .cont-step {
  width: 10%;
  position: relative;
  right: 0;
  padding-top: 4.5%;
}
.ry-page4{
  padding: 30px 0 50px 0;
  background-image: url(../images/page4-bg.png) ;
}
.ry-page4 .page4-cont{
  overflow: hidden;
  clear: both;
  margin: 20px auto;
}
.ry-page4 .page4-cont .item{
  width: 400px;
  height: 260px;
  float: left;
  position: relative;
}
.ry-page4 .page4-cont .item img{
  display: block;
}
.ry-page4 .page4-cont .item .page4-word{
  position: absolute;
  width: 100%;
  top: 90px;
  text-align: center;
  color:rgba(255,255,255,1);
  line-height:25px;
  font-size: 18px;
}
.ry-page4 .page4-cont .item .page4-word h5{
  font-size: 24px;
  padding: 6px 0 20px 0
}
.ry-page4 .page4-cont .item.cont2 .page4-word{
  top: 207px;
}
.ry-page4 .page4-cont .item.cont2 .page4-word a{
  background: url(../images/right-btn1.png) no-repeat right center;
  background-size: 26px;
  display: inline-block;
  padding-right: 30px;
  padding-left: 8px;
}
.ry-page4 .page4-cont .item:nth-child(2) a{
  color: #fff;
}
.ry-page5{
  padding: 30px 0 50px 0;
}
.ry-page5 .page5-cont{
  clear: both;
  overflow: hidden;
  margin: 50px auto;
}
.ry-page5 .page5-cont .page5-word{
  width: 30%;
  padding-left: 5%;
  float: left;
  font-size:24px;
  color:rgba(255,255,255,1);
  line-height:46px;
  padding-top: 5%;
}
.ry-page5 .page5-cont .page5-img{
  width: 65%;
  float: right;
}
.ry-page5 .page5-cont .page5-img img{
  width: 90%;
}
.ry-page6{
  padding: 30px 0;
}
.ry-page6 .page6-sub-tit{
  text-align: center;
  font-size:18px;
  color:rgba(107,107,107,1);
  line-height:32px;
}
.ry-page6 .page6-cont{
  position: relative;
}
.page6-word{
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size:24px;
  color:rgba(255,255,255,1);
  line-height:33px;
}
.page6-word span{
  display: block;
  font-size:18px;
  color:rgba(50,49,51,1);
  margin-bottom: 20px;
}
.ry-page7{
  padding-top: 60px;
  padding-bottom: 50px;
}
.ry-page7 .page7-cont{
  clear: both;
  overflow: hidden;
  margin: 40px auto;
  text-align: center;
}
.ry-page8{
  padding-top: 20px;
  padding-bottom: 80px;
}
.ry-page8 .ry-title img{
  height: 105px;
}
.table-title{
  height:30px;
  line-height: 30px;
  background:rgba(244,29,19,1);
  color:rgba(255,255,255,1);
  line-height:30px;
  font-size:14px;
}
.table-title li{
  float: left;
  text-align: center;
}

.page8-cont .cont1,.page8-cont .cont2,.page8-cont .cont3,.page8-cont .cont4{
  float: left;
}
.page8-cont .cont1{
  width: 24%;
}
.page8-cont .cont2{
  width: 51%;
}
.page8-cont .cont3{
  width: 15%;
  text-align: center;
}
.page8-cont .cont4{
  width: 10%;
}
.table-cont .table-tr{
  padding: 20px;
  clear: both;
  overflow: hidden;
}
.table-cont .table-tr:nth-child(2n-1){
  background: rgba(29,31,36,0.7);
}
.table-conclusion{
  background: rgba(29,31,36,0.7);
  padding: 20px;
  line-height: 33px;
  font-size:14px;
  font-weight:400;
  color:rgba(156,156,156,1);
  line-height:40px;
}
.table-conclusion h4{
  font-size:36px;
  font-weight:500;
  color:rgba(255,255,255,1);
  line-height:50px;
  margin-bottom: 10px;
}
.table-td.cont1{
  font-size: 24px;
  color: #fff;
  padding-top: 30px;
}
.table-td .tag{
  font-size: 18px;
  color: #fff;
  display: block;
}
.table-td .demand{
  padding: 3px 10px;
  border: 1px solid rgba(255,255,255,0.6);
  font-size:18px;
  font-weight:400;
  color:rgba(255,255,255,0.6);
  border-radius: 7px;
  margin: 10px 0;
  display: inline-block;
}
.table-td.cont2{
  font-size:14px;
  font-weight:400;
  color:rgba(255,255,255,0.8);
  line-height:28px;
}
.table-td.cont3{
  font-size:24px;
  font-weight:500;
  color:rgba(255,255,255,1);
  line-height:33px;
  line-height: 100px;
}
.table-td.cont4{
  background: url('../images/right-btn.png') no-repeat right center;
  background-size: 22px;
  height: 100px;
}
.show-pc{
  display: block;
}
.show-mobile{
  display: none;
}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 768px) {
  .show-pc{
    display: none;
  }
  .show-mobile{
    display: block;
  }
  .ry-title .title-word{
    font-size: 26px;
    color: #fff;
    position: relative;
    margin-bottom: 20px;
  }
  .ry-title .title-word span{
    display: block;
    font-size: 20px;
  }
  .ry-main-title {
    font-weight: normal;
    font-size: 22px;
    text-align: center;
    padding: 40px 0px 14px;
    margin-bottom: 20px;
    width: 96%;
    margin: 0 auto;
  }
  .sub-tit{
    font-size: 18px;
    margin: 0px auto;
  }
  .ry-page1{
    padding-top: 100px;
    background-size: 140%;
    background-color: #121114;
  }
  .ry-page1 .banner-title{
    font-size: 42px;
    line-height: 60px;
    margin-bottom: 70px;
  }
  .ry-page1 .page1-cont{
    margin-top: 10px;
    margin-bottom: 50px;
    min-height: 800px;
  }
  .page1-word, .page2-word{
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 25px;
  }
  .page1-word span, .page2-word span{
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px;
  }

  .ry-page1 .page1-cont{
    text-align: center;
    padding-top: 125px;
    min-height: auto;
    height: auto;
    clear: both;
    overflow: hidden;
  }
  .ry-page1 .page1-cont li{
    width: 50%;
    float: left;
    position: relative;
    top: 0!important;
    left: 0!important;
    display: inline-block;
    margin: 10px 0!important;
  }
  .ry-page1 .page1-cont li img{
    width: 26%;
    float: left;
    margin: 0 0 0 2%;
  }
  .ry-page1 .page1-cont li p{
    width: 67%;
    margin:10px 2% 0 3%;
    float: left;
    text-align: left;
    font-size: 12px;
    line-height: 16px;
  }
  .ry-page1 .page1-cont li.cont1-6{
    position: absolute;
    left: 0%!important;
    margin-left: 0px!important;
    width: 100%!important;
  }
  .ry-page1 .page1-cont li.cont1-6 p{
    text-align: center;
    width: 100%;
    margin: 0;
  }
/*2019 0929 */
/*  .ry-page1 .page1-cont li {
    width: 185px;
    font-size: 14px;
    line-height: 20px;
  }
  .ry-page1 .page1-cont li > img {
    margin: 10px auto;
    width: 60%;
  }
  .ry-page1 .page1-cont li h4 {
    font-size: 18px;
    margin: 5px auto;
  }
  .ry-page1 .page1-cont{
    text-align: center;
    padding-top: 100px;
    min-height: auto;
    height: auto;
  }
  .ry-page1 .page1-cont li{
    position: relative;
    top: 0!important;
    left: 0!important;
    display: inline-block;
    margin: 20px 0 0 0!important;
    width: 135px!important;
  }*/
/*2019 0929  end*/
/*  .ry-page1 .page1-cont li.cont1-1{
    top: 80%;
    left: 1%;
  }
  .ry-page1 .page1-cont li.cont1-2{
    top: 21%;
    left: 1%;
  }
  .ry-page1 .page1-cont li.cont1-3{
    top: 0;
    left: 50%;
    margin-left: -94px;
  }
  .ry-page1 .page1-cont li.cont1-4{
    top: 21%;
    right: 1%;
  }
  .ry-page1 .page1-cont li.cont1-5{
    top: 80%;
    right: 1%;
  }
  .ry-page1 .page1-cont li.cont1-6{
    position: absolute;
    left: 50%!important;
    margin-left: -103px!important;
    width: 220px!important;
  }
  */
  .ry-page2{
    padding-bottom: 0;
  }
  .ry-page2 .page2-cont .item{
    width: 96%;
    margin: 20px 0;
    float: none;
    overflow: hidden;
  }
  .ry-page2 .page2-cont .item .cont .cont-num {
    margin: 47px auto 8px auto;
    width: 106px;
  }
  .ry-page2 .page2-cont .item .cont .cont-num img{
    width: 70px;
  }
  .ry-page2 .page2-cont .item .cont .cont-tit {
    font-size: 20px;
    padding: 25px 0;
  }
  .ry-page3 .ry-title .title-word{
    margin-bottom: 5px;
  }
  .ry-page3 .page3-sub-title{
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
    padding: 0 25px;
  }
  .ry-page3 .page3-cont li {
    min-height: 93px;
    overflow: hidden;
    clear: both;
  }
  .ry-page3 .page3-cont li .cont-step {
    padding-top: 1.5%;
  }
  .ry-page3 .page3-cont{
    width: 100%;
    margin: 0;
    background: url(../images/page3-bg.png) no-repeat center 25px;
    background-size: 94%;
  }
  .ry-page3 .page3-cont li .cont-word{
    font-size: 14px;
    width: 46%;
    line-height: 20px;
    padding-top: 0;
  }
  .ry-page3 .page3-cont li .cont-img {
    width: 44%;
  }
  .ry-page3 .page3-cont li .cont-word span{
    font-size: 12px;
  }
  .ry-page3 .page3-cont li .complete img{
    width: 36%;
  }
  .ry-page4 {
    padding: 25px 0 15px 0;
  }
  .ry-page4 .page4-cont .item{
    width: 100%;
    height: auto;
  }
  .ry-page4 .page4-cont .item .page4-word {
    top: 25px;
    line-height: 24px;
    font-size: 14px;
  }
  .ry-page4 .page4-cont .item.cont2 .page4-word {
    top: 142px;
  }
  .ry-page4 .page4-cont .item.cont2 .page4-word a{
    background: url(../images/right-btn1.png) no-repeat right center;
    background-size: 17px;
    color: #fff;
  }
  .ry-page4 .page4-cont .item .page4-word h5 {
    font-size: 20px;
    padding: 20px 0 10px 0;
  }
  .ry-page5{
    padding-bottom: 0;
  }
  .ry-page5 .page5-cont{
    margin: 0 auto;
  }
  .ry-page5 .page5-cont .page5-word {
    width: 90%;
    padding-left: 10%;
    font-size: 16px;
    line-height: 24px;
    float: none;
  }
  .ry-page5 .page5-cont .page5-img{
    width: 80%;
    float: none;
    margin: 30px auto;
    text-align: center;
  }
  .ry-page6{
    padding-bottom: 0;
  }
  .ry-page6 .page6-sub-tit {
    text-align: center;
    font-size: 14px;
    color: rgba(107,107,107,1);
    line-height: 20px;
    padding: 0 10px;
  }
  .page6-word {
    position: relative;
    bottom: 20px;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 25px;
  }
  .page6-word span {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px;
  }
  .ry-page7{
    padding-top: 0;
    padding-bottom: 10px;
  }
  .ry-page7 .page7-cont{
    margin: 0px auto 30px auto;
  }
  .ry-page8 .ry-title img{
    height: 54px;
  }
  .table-title{
    font-size: 14px;
  }
  .table-cont .table-tr{
    padding: 10px;
  }
  .table-td .tag {
    font-size: 13px;
  }
  .table-td.cont1 {
    font-size: 14px;
    line-height: 16px;
    padding-right: 4px;
  }
  .table-td.cont2 {
    font-size: 14px;
    line-height: 20px;
  }
  .table-td.cont3 {
    font-size: 15px;
  }
  .table-td .demand {
    padding: 2px 10px;
    font-size: 13px;
    border-radius: 5px;
    line-height: 16px;
    margin: 8px 0;
  }
  .table-td.cont4 {
    background: url(../images/right-btn.png) no-repeat right center;
    background-size: 13px;
  }
  .table-conclusion h4 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 10px;
  }
  .table-conclusion {
    background: rgba(29,31,36,0.7);
    padding: 15px;
    line-height: 33px;
    font-size: 14px;
    line-height: 20px;
  }
}

@media screen and (max-width: 480px) {
  .ry-des{
    width: 50%;
    margin: 10px auto;
    font-size: 16px;
    line-height: 36px;
    height: 35px;
  }
  .ry-page3 .page3-cont li .complete img{
    width: 30%;
  }
}